Subject: GA-DIGEST V1 #1015
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Friday, January 25 2002          Volume 01 : Number 1015

----------------------------------------------------------------------

Date: Fri, 25 Jan 2002 01:18:36 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Our Agenda -- Create or Disrupt ?

On Wed, 23 Jan 2002 21:22:49 -0600, Don Brown wrote:

> Since NetSol has most of the expired domain names to be deleted, and
> since SNAP appears to be a bedfellow of NetSol/Registry, and since
> SNAP and NetSol/Registry are intent upon the WLS proposal, and since
> there is not a policy or procedure as mentioned in 3.7.5 of the RAA,
> and since no one monitors NetSol/Registry, can we at least "dream"
> about the "possibility" of some hanky-pank?

Hi Don

Can VeriSign (the Registry or the Registrar) ever be expected to act in the
best interests of its domain name holders?  Probably not.  It is a business
defined as "an undertaking conducting its affairs with a view to profit".

> There is certainly a profit motive, but there are a lot of other
> things wrong with this picture, as well. The most glaring "wrong
> thing" is that this Assembly does not have the leadership, purpose,
> mission or agenda to do anything.

Well it does have some of that.  It's purpose is to assist ICANN to develop
domain name policy.  What it lacks is a prescribed methodolgy by which that
might be done.

And without such a methodology, "sound" leadership is essential.  However,
imo, Thomas was elected for his "strong" leadership potential.

In going for "strong" rather than "sound", I think they chose the wrong
candidate.

> Even when the majority favors a work group, the Chair dictatorially
> kills it on the basis of procedure.

I'm not at all sure why Thomas tried to kill off the notion of a working
group.  He certainly did not have a mandate from his electorate to do that.

In view of the opposition to a formal vote, it is impossible to gain enough
support from the GA membership to even call for a vote.  Nevertheless, I'd say
that if a motion (such as outlined below) were put to a vote of the General
Assembly, it would be stongly endorsed by the membership.

MOTION
"That an Open Working Group on domain name registration systems be set up by
the General Assembly to address the problems associated with transfers,
expirations and deletions."

However, I don't really think it was "on the basis of procedure".

> If people want to work on a
> proposal to submit to the Assembly for consensus, what could possibly
> be wrong with letting them pursue that mission? The Assembly doesn't
> have to accept it, but, on the other hand, it may be a product which
> the Assembly can support. Of course, we will never know, when those
> efforts are thwarted/prevented.

Exactly.

> Is this an Assembly of peers with
> common interests or is this a Dictatorship?

What it is is a motley crew of independent cowboys who are more interested in
having a good stoush (the "disrupt" agenda) that in trying to work together to
advance the development of domain name policy (the "create" agenda).

As most of us know, the black agenda is supported by corporate interests.

> Conversely, I always asked them what they thought we should do.

In this case, what do YOU think we should do?

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 24 Jan 2002 10:02:11 -0500
From: Dan Steinberg <[email-masked]>
Subject: [ga] Transfer Task Force Teleconference

The Transfer Task Force will host a two hour conference call on Friday,
January 31 at 12:00 p.m.  The subject is 'apparent authority'.

As you can see from reading the Transfer Task Force mail archive, it is
fairly structured and the conference call is no exception.

A limited number of guest ports will be available to constituency
members. Those in the GA that are interested in participating should
contact me directly (and not clutter up the list) at
[email-masked].  Anyone who participates should be ready to
commit to the entire length of the call.

Remember that constituency members who also participate in the GA should
normally go to their respective  constituencies for guest dialin access,
and not to the GA.   Participants should  give a (brief) account of what
you want to contribute to the call, and what kind of questions you want
to ask.   The objective of the very restricted approach to guest dialins
is to get as many points of view represented as possible, while, at the
same time, adding as few participants as possible.

To include othes who cannot make the full call duration, if there are
questions members wish to ask of the task force, let me know.  As it is
a structured call we are trying have questions/issues published in
advance so all participants can go in prepared. If you can use the
subject line "Transfer Task Force Teleconference Question", it will help
me find it among the hundreds of messages I read every day.

I need to know who is interested in participating in the call *before*
Monday (that means effectively berfore midnight Eastern time, Sunday,
January 27th, 2000). Same deadline for questions you wish to submit
whether or not you wish to participate in the call.

- --
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin  phone: (613) 794-5356
Chelsea, Quebec  fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 24 Jan 2002 12:37:53 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] WLS in the News- VeriSign Proposes Anti-Competitive Waiting List Service - WLS a 'Sham' 

All assembly members of other interested parties,

  In the News again today.  You guessed it!  WLS!
See:http://library.northernlight.com/FB20020122390000149.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 24 Jan 2002 12:20:55 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] Special treatment at NSI?

Hello,

- --- Marc Schneiders <[email-masked]> wrote:
> Recently I noticed that two interesting domains (popular.net and
> toolate.com) were due to be relased around January 10. They showed
> the
> customary "Domain not found locally, but Registry points back to
> local DB.
> Local whois DB must be out of date." With a last change date of
> January 4.
> Unfortunately I did not save those records to prove it, but only made
> a
> note. The domains were not released, it seems. But the present whois
> information shows that there is something weird with them. They have
> been
> reregistered and not renewed by the old registrant, Ultsearch. The
> registration periods (01-18-2002 to 06-30-2003 and 01-20-2002 to
> 12-13-2003) are, however, suggesting that something strange happened
> here.

I think UltSearch was simply transferring names INTO Network Solutions
from other registrars (probably was offered a good price for renewals).
I have no experience transferring names into NSI (usually everyone is
transferring away from NSI!), but I don't think there was anything
malevolent involved here -- just strange things going on in the
technical backend at NSI.

NSI should fix the record creation dates, though, as that could cause
problems (e.g. if one registered a domain in 1997, but it shows a new
creation date of 2002, and someone has a TM from 1999, one might lose
the domain name in a UDRP action).

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Great stuff seeking new owners in Yahoo! Auctions! 
http://auctions.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 24 Jan 2002 16:24:33 EST
From: [email-masked]
Subject: [ga] DOJ - anti-trust 

All  evidence and comments relative to anti-trust  should be addressed to

[email-masked]

It is my understanding that a complaint and copy of the BuyDomains.com 
release has been filed with the DOJ.

jesswest
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 Jan 2002 14:19:35 +1300
From: Steven Heath <[email-masked]>
Subject: [ga] geac.net ruling

From BNA Internet Law news.

WHILE DISSENTING PANELIST TELLS IT LIKE IT IS
A corporate battle between Canadian company Geac Computer
and NEWTEC Consulting Group has spilled onto the ICANN UDRP
battlefield. A split panel has transferred to the Geac.net
domain but not before Milton Mueller, the dissenting
panelist, states that "If the truth be told, the majority
Panelists have allowed their over-solicitude for trademark
rights to draw them into taking sides in what US slang (for
which there is no adequate substitute) would term a "pissing
match" between two hostile business competitors. This case
reflects petty animosities between businesses, and has
little to do with domain name rights. A proper application
of UDRP would discourage these types of cases from being
contested." Decision at
http://arbiter.wipo.int/domains/decisions/html/2001/d2001-1131.html

Steven Heath
Principal Consultant
Optimation New Zealand

p: +64 4 470-5849
f: +64 4 472-7219
m: +64 21 706-067
w: www.optimation.co.nz
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 Jan 2002 12:46:40 -0500
From: Dan Steinberg <[email-masked]>
Subject: [ga] correction on the Transfer Task Force conference call:

Logistics for FRIDAY, FEBRUARY 1, TRANSFER TF CALL:

DATE:                                    Friday, February 1, 2002

TIME:                                     12:00 Noon - 2:00 P.M. EST
(U.S.)

- --
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin  phone: (613) 794-5356
Chelsea, Quebec  fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1015
*************************